
.prinz-event-filters {
    margin-bottom: 1rem;
}
.prinz-event-fitler-category-label {
    display: inline-block;
    padding: .25rem .5rem;
}

/* ========================================================================== */

.prinz-event-date-filters {
    font-size: .85rem;
}
.prinz-event-date-filters a {
    padding: 0.5rem 0;
    margin-right: 1rem;
    display: inline-block;
    font-size: 0.7rem;
    text-transform: uppercase;
}
@media (min-width: 48em) {
    .prinz-event-date-filters a {
        font-size: inherit;
    }
}
.prinz-event-date-filters-label {
    display: block;
    color: #555;
    padding-bottom: .25rem;
    text-transform: uppercase;
}

/* ========================================================================== */

.prinz-event-image-container {
    margin: 0 0 1rem;
}
@media (min-width: 48em) {
    .prinz-event-image-container {
        float: right;
        width: 300px;
        margin: 0 0 1rem 1rem;
    }

    /*    @media (max-width: 47em) {
            .prinz-event-image-container .prinz-thumbnail {
                background-size: contain;
            }
        }*/
}
.prinz-event-image-container .prinz-thumbnail {
    /*@todo bilder als img direkt einbinden, und das hier entfernen*/
    background-size: contain;
}
.prinz-event-thumbnail {
    height: 10rem;
}
.prinz-event-details {
}
.prinz-event-details-col {
}
.prinz-event-details-item {
    margin-bottom: 1.5rem;
    line-height: 1.5;
}

/* ========================================================================== */

.prinz-event-teasers {
}
.prinz-event-teasers-highlight .prinz-event-teaser {
    border: 1px solid #d32229 !important;
}
.prinz-event-teaser {
    position: relative;
    margin-bottom: 1rem;
    /*border: 1px solid #fff;*/
    background-color: #fff;
    transition: background .3s ease;
}
.prinz-event-teaser:hover {
    /*background-color: #E9E9E9;*/
}
.prinz-event-teaser.promo {
    margin-bottom: 1rem;
    border: 3px solid #d32229;
}
.prinz-event-teaser.promo::after {
    content: 'Promo';
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    padding: .25rem .75rem;
    display: inline-block;
    color: #fff;
    background: #111;
}
.prinz-event-teaser.promo.gold {
    border-color: goldenrod;
}
.prinz-event-teaser a {
    color: #1523aa;
}
.prinz-event-teaser-thumbnail {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 64%;
    background-color: #eaeaea;
    transition: all .3s ease;
}

.prinz-event-teaser-thumbnail .prinz-thumbnail {
    border-width: 0 1px;
}
.prinz-event-teaser-content {
    position: relative;
    padding-left: 4.5rem;
}
@media (min-width: 48em) {
    .prinz-event-teaser-content {
    }
}
.prinz-event-teaser-date {
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    padding: 1rem .5rem;
    height: 100%;
    border: 4px solid #E9E9E9;
}
.prinz-event-teaser-date-day {
    color: #d32229;
    font-size: 2.5rem;
    font-family: 'Averia Serif Libre', cursive;
    border-bottom: 4px solid #d32229;
}
.prinz-event-teaser-date-month {
    font-size: 1.5rem;
    text-transform: uppercase;
}
/*.prinz-event-teaser-badge {
    position: absolute;
    top: 1rem;
    left: 3.8rem;
    right: 0;
    width: auto;
    padding: .45rem .55rem;
    color: #fff;
    font-size: .85rem;
    font-weight: bold;
    background: #d32229;
    text-transform: uppercase;
    z-index: 10;
}
.prinz-event-teaser-badge:empty {
    display: none;
}*/
.prinz-event-teaser-title {
    height: 5rem;
    margin: 1rem 0;
    padding: .5rem .5rem;
    overflow: hidden;
    /*line-height: 1.15;*/
    font-size: 1.25rem;
    /*border-bottom: 1px dashed #555;*/
    /*color: #fff;*/
    /*background: #fff;*/
    /*border: 1px solid #E9E9E9;*/
}
.prinz-event-teaser-title a {
    /*color: #111;*/
}
.prinz-event-teaser-meta {
    /*position: relative;*/
    padding: 0 .5rem .5rem;
    color: #555;
    line-height: 1.5;
    font-size: .85rem;
    /*background: #d32229;*/
}
@media (min-width: 48em) {
    .prinz-event-teaser-meta {

        /*line-height: 1.75;*/
    }
}
.prinz-event-teaser-meta .fas {
    margin-right: .25rem;
    color: #d32229;
}
.prinz-event-teaser-meta-date {
    /*overflow: hidden;*/
    /*text-overflow: ellipsis;*/
    /*white-space: nowrap;*/
}
.prinz-event-teaser-meta-location {
    /*color: #d32229;*/
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.prinz-event-time-filters {
    margin-bottom: 1rem;
    font-size: .85rem;
}
.prinz-event-time-filters a {
    padding: .25rem .75rem;
    display: inline-block;
    color: #111;
    text-transform: uppercase;
    background-color: #E9E9E9;
}
.prinz-event-time-filters a:hover {
    color: #fff;
    background-color: #d32229;
}
